Subject: (Fwd) Majordomo results: unsubscribe
From: [email-masked] ("Shane Caraveo")

11 Jun 1997 03:39:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <smc@[206.127.32.130]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.50)
Original-Sender: [email-masked]

Hello,
Sorry to bother you all with this, I know what a pain these kind 
of messages are, but I am going on vacation and tried unsubscribing 
from the list.  As you see below, I got a success message, but I am 
still receiving email from the list.  Can someone please look into 
this?  (yes I did also try a unsubscribe from [email-masked] but 
it complained I wasn't subscribed)

Thanks
Shane

------- Forwarded Message Follows -------
Date:          Tue, 10 Jun 1997 15:37:12 -0700 (PDT)
To:            [email-masked]
From:          [email-masked]
Subject:       Majordomo results: unsubscribe
Reply-to:      [email-masked]

--

>>>> unsubscribe [email-masked]
Succeeded.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".